Project

General

Profile

Bug #17390

Update puppet module add message

Added by Partha Aji over 5 years ago. Updated almost 4 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Web UI
Target version:
Difficulty:
easy
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Go to a content view and select to add a puppet module. One of the options during selection says "Use Latest(Currently 1.4.0)". This can open up to confusion on whether user wants to select the latest module for this instance or "always" the latest. To remedy this a better message would be "Always Use Latest(Currently 1.4.0)".

puppetui.png View puppetui.png 39.2 KB Partha Aji, 11/17/2016 04:56 PM
Puppetui

Associated revisions

Revision e22ba5f0 (diff)
Added by Chris Roberts over 5 years ago

Fixes #17390 - update wording for latest module

History

#1 Updated by Chris Roberts over 5 years ago

  • Category set to Web UI
  • Assignee set to Chris Roberts
  • Difficulty set to easy

#2 Updated by The Foreman Bot over 5 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/6467 added

#3 Updated by Chris Roberts over 5 years ago

  • Target version set to 140

#4 Updated by Chris Roberts over 5 years ago

  • Status changed from Ready For Testing to Resolved

#5 Updated by Eric Helms over 5 years ago

  • Legacy Backlogs Release (now unused) set to 166

Also available in: Atom PDF